Bug 1270288 - Remove NeutronScale and related Constraints
Remove NeutronScale and related Constraints
Status: CLOSED EOL
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity urgent
: ---
: 7.0 (Kilo)
Assigned To: Crag Wolfe
Shai Revivo
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 09:57 EDT by Jason Guiditta
Modified: 2016-09-29 09:31 EDT (History)
14 users (show)

See Also:
Fixed In Version: openstack-foreman-installer-4.0.8-1.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-29 09:31:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Guiditta 2015-10-09 09:57:59 EDT
Description of problem: NeutronScale is no longer recommended for the Kilo release, so we have been asked to remove it and any related order constraints.
Comment 1 Jason Guiditta 2015-10-13 14:32:02 EDT
Patch https://github.com/redhat-openstack/astapor/pull/565 merged
Comment 4 Jaromir Coufal 2016-09-29 09:31:11 EDT
Closing list of bugs for RHEL OSP Installer since its support cycle has already ended [0]. If there is some bug closed by mistake, feel free to re-open.

For new deployments, please, use RHOSP director (starting with version 7).

-- Jaromir Coufal
-- Sr. Product Manager
-- Red Hat OpenStack Platform

[0] https://access.redhat.com/support/policy/updates/openstack/platform

Note You need to log in before you can comment on or make changes to this bug.